@charset "UTF-8";
/* CSS Document */


img.picPageHeadImg{
	display: block;
	width: 100%;
	height: 320px;
	object-fit: cover;	
}
.txtHeadImg2{
	position: absolute;
	top: 40%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.txtHeadImg2 h2{
	font-size: calc(100vw / 40);
	text-align: center;
	line-height: 2em;
	color:#fff;
}
@media(max-width:768px)  {
	img.picPageHeadImg{
	height: 100vh;
	}
	.txtHeadImg2 h2{
	font-size: 4vw;
	}
}

/* =================================
 パンくずリストです
================================= */

.breadcrumb-wrapper {
    background: #efefef;
    width: 100%;
}
.breadcrumb-inner{
	width:1200px;
	max-width: calc(100% - 30px);
	margin-left:auto;
	margin-right:auto;
	paddding-left:15px;
	paddding-right:15px;
}
.breadcrumb {
    font-size: 14px;
    height: 55px;
    line-height: 55px;
}
.breadcrumb li {
    float: left;
	font-size:12px;
}
.breadcrumb li:after {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
	font-weight: 900;
    font-size: 9px;
    margin: 0 1em;
}
.breadcrumb li:last-child:after {
    content: "";
}

/* =================================
 inner
================================= */

.inner{
	width:1200px;
	max-width: calc(100% - 30px);
	margin:100px auto 50px;
	paddding-left:15px;
	paddding-right:15px;
}
.row-reverse{
	flex-direction: row-reverse;
}

/* =================================
 メインカラム
================================= */
.main{
	width:860px;
	max-width:calc(100% - 340px);
	margin-left:auto;
	margin-right:auto;
}
@media(max-width:768px)  {
	.main{
	width:100%;
	max-width:100%;
	}
}

/* =================================
 サイドバー
================================= */
.side{
	width:300px;
	max-width: 30%;
	margin-left:auto;
	margin-right:auto;
}
@media(max-width:768px)  {
	.side{
	width:300px;
	max-width: 100%;
	margin-left:auto;
	margin-right:auto;
}
}

/*トグル（サイドバー）*/
.side_nav_open a,.side_nav_close a{
	text-decoration: none;
	color: #4d4d4d;
}
.side_nav_open p,.side_nav_close p {
  position: relative;
  cursor: pointer;
  padding:0 15px;
  border-bottom: 2px solid #fff;
	background:#e4e4e4;
	height: 60px;
	line-height: 60px;
	font-size: 15px;
}
.side_nav_open p::after,.side_nav_close p::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 11px;
  background: url(../images/arrow02.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  transition: transform .2s;
}
.side_nav_open p.open::after {
  transform: rotateZ(90deg);
  top: 48%;
}
.side_nav_sub {
  display: none;
  padding: 5px 10px;
}
.side_nav_sub ul{
	background: #fff;
	padding-top:20px;
	margin-left: 10px;
}
.side_nav_sub ul li{
	padding-bottom: 20px;
	font-size: 13px;
}
.side_nav_sub ul li::before{
	content: url(../images/arrow02.png);
    margin-right: 5px;
    position: relative;
    top: 0px;
}

/*サイドバナー*/
a.sideBnr,a.sideBnr img{
	width: 300px;
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* =================================
 見出し
================================= */
h3.midashi {
  border-bottom: solid 3px #ababab;
  position: relative;
  font-size:23px;
  font-weight:bold;
	padding-bottom:20px;
}

h3.midashi:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #9a001b;
  bottom: -3px;
  width: 20%;
}


/* =================================
 コンテンツ
================================= */
.guide01 div {
	width:30%;
	margin-bottom: 30px;
}
@media(max-width:768px)  {
	.guide01 div {
	width:46%;
}
}
.guide01 div h4{
	text-align: center;
	font-weight: bold;
}
.guide01 div h4 a{
	color: #9e132b;
	text-decoration: none;
}